html, body {
  height: 100%;
}
@media (min-width: 768px){
	body {
    background-color: #FAFAFA;
    max-width: 560px;
    margin: auto;
    box-shadow: 0 2px 6px #0000002b;
    border: 1px solid white;
	}
}
.page__background {
  background-color: #fff;
}
.page__content {
  color: #333;
}
ons-input {
  width: 100%;
}
.dialog-container {
  background-color: #fff;
  font-size: 80%;
  padding: 10px;
  color: #333;
}
.dialog-title {
  font-size: 130%;
  font-weight: bold;
}
.dialog-content {
  padding: 10px 0;
}
.text-input--material__label {
  color: rgba(51, 51, 51,.3);
}
.toolbar {
  height: 59px;
}
.toolbar img {
  height: 100%;
}
.toolbar .top {
  width: 100%;
  position: absolute;
  text-align: center;
  height: 25px;
  padding-top: 3px;
  box-sizing: border-box;
}
.toolbar__left {
  margin-top: 13px;
}
.toolbar__right {
  margin-top: 10px;
}
.toolbar--material__left:empty, .toolbar--material__right:empty {
  min-width: 72px;
}
.toolbar__center {
  text-align: center;
  padding: 5px;
}
.back-button {
  height: 34px;
  line-height: 34px;
}
.back-button__label {
  line-height: 34px;
}
.toolbar+.page__background+.page__content {
  top: 59px;
}
.tabbar {
  display: block;
  overflow-x: auto;
  overflow-y: hidden;
  background-color: #fff;
}
.tabbar__item {
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
}
.tabbar--material__button {
  color: #333;
}
.list {
  background-color: transparent;
}
.list-item {
  color: #333;
  padding-left: 0;
}
.list-item--expandable {
  background-position-x: 0;
}
.list-item__expandable-content {
  padding: 12px;
}
.select-input {
  color: #333;
}
.bottom-bar {
  background-color: #fff;
}
ons-splitter-side .list-item {
  color: #fff;
}
.list-item__center {
  background-image: linear-gradient(0deg,#ccc,#ccc 50%,transparent 50%);
  padding: 12px;
}
.list-item__left {
  padding: 12px 0 12px 12px;
}
.list-item__right {
  padding: 12px 12px 12px 0;
  text-align: right;
}
.list-item .ons-icon {
  min-width: 30px;
}
.text-input:invalid {
  color: #333;
}
.txt-center {
  text-align: center;
}
.txt-black {
  color: #333;
}
.logo-start {
  text-align: center;
}
.logo-start img {
  padding-top: 60%;
  width: 40%;
}
.price {
  font-size: 1.5em;
}
.price span.sign {
  font-size: 0.6em;
  vertical-align: text-top;
  padding-right: 5px;
}
section {
  padding: 8px;
  box-sizing: border-box;
}
.section-bottom {
  bottom: 0;
  position: absolute;
  width: 100%;
  text-align: center;
}
.button.button-white {
  color: #fff;
  border-color: #fff;
  background-color: transparent;
}
.button.button-black {
  color: #333;
  border-color: #333;
  background-color: transparent;
}
.button.button-white.button-outline {
  border: 1px solid #fff;
}
.button.button-black.button-outline {
  border: 1px solid #333;
}
.input-container {
  padding: 12px 0;
}
.input-container ons-input input {
  color: #333;
  border-bottom: 1px solid #ccc;
}
.textarea{
  color: #333;
  border-color: #ccc;
  background-color: #fff;
  width: 100%;
}
a {
  color: #3b83b7;
  text-decoration: none;
}
.size-small {
  font-size: small;
  text-transform: none;
}
#locationMap {
  width: 100%;
  height: calc(100% - 60px);
}
.location-input {
  width: 80%;
  margin: 10px auto;
  padding: 3px 5px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #999;
  -webkit-box-shadow: -1px -2px 3px 0px rgba(102,102,102,0.8);
  -moz-box-shadow: -1px -2px 3px 0px rgba(102,102,102,0.8);
  box-shadow: -1px -2px 3px 0px rgba(102,102,102,0.8);
  position: absolute;
  z-index: 999;
  top: 10%;
  left: 10%;
  box-sizing: border-box;
}
#location-input {
  background-clip: padding-box;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIGZpbGw9IiM2NjY2NjYiIHdpZHRoPSIxOHB4IiBoZWlnaHQ9IjE4cHgiPjxnPjxyZWN0IGZpbGw9Im5vbmUiIGhlaWdodD0iMjQiIHdpZHRoPSIyNCIvPjwvZz48Zz48Zz48Zz48cGF0aCBkPSJNMTIsMkM4LjE0LDIsNSw1LjE0LDUsOWMwLDUuMjUsNywxMyw3LDEzczctNy43NSw3LTEzQzE5LDUuMTQsMTUuODYsMiwxMiwyeiBNMTIsNGMxLjEsMCwyLDAuOSwyLDJjMCwxLjExLTAuOSwyLTIsMiBzLTItMC44OS0yLTJDMTAsNC45LDEwLjksNCwxMiw0eiBNMTIsMTRjLTEuNjcsMC0zLjE0LTAuODUtNC0yLjE1YzAuMDItMS4zMiwyLjY3LTIuMDUsNC0yLjA1czMuOTgsMC43Myw0LDIuMDUgQzE1LjE0LDEzLjE1LDEzLjY3LDE0LDEyLDE0eiIvPjwvZz48L2c+PC9nPjwvc3ZnPg==);
  background-position-x: 5px;
  background-position-y: center;
  background-size: 25px;
  background-repeat: no-repeat;
  padding-left: 30px;
  color: #666666;
}
.location-error {
  display: none;
  width: 80%;
  position: absolute;
  z-index: 999;
  top: 125px;
  left: 10%;
  text-align: center;
  font-size: 0.9em;
  color: #c00;
}
ons-input[input-id=locationInput] .text-input--material__label {
  padding-left: 30px;
}
.hr-text {
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: center;
  height: 1.5em;
  font-size: 80%;
  opacity: .5;
}
.hr-text:before {
    content: '';
    background: linear-gradient(to right, transparent, #818078, transparent);
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
}
.hr-text:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;
    color: black;
    padding: 0 .5em;
    line-height: 1.5em;
    color: #818078;
    background-color: #fcfcfa;
}
.txt-account-main {
  font-size: 130%;
  font-weight: bold;
}
.txt-account-sub {
  font-size: 80%;
  color: #999;
}
.credits-value, .points-value {
  position: absolute;
  right: 0;
  bottom: 12px;
}
.product-info {
  box-sizing: border-box;
  width: 70%;
  line-height: 1.4em;
}
.product-image {
  box-sizing: border-box;
  width: 30%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  min-height: 60px;
}
.product-details {
  display: flex;
  padding: 10px;
}
.product-quantity {
  padding-top: 20px;
  text-align: center;
}
.cart-icon {
  position: absolute;
  bottom: 3px;
  left: 5px;
  font-size: 28px;
  z-index: 999;
}
.cart-quantity {
  right: -3px;
  top: -3px;
  position: absolute;
  background-color: #fff;
  border-width: 1px;
  border-style: solid;
}
.cart-total {
  position: absolute;
  bottom: 0;
  right: 5px;
  font-weight: bold;
  line-height: 40px;
}
.cart-name {
  width: 68%;
  box-sizing: border-box;
  padding-left: 0;
}
.cart-price {
  width: 22%;
  box-sizing: border-box;
  text-align: right;
}
.cart-del {
  width: 10%;
  box-sizing: border-box;
  text-align: right;
}
.button-left-50 {
  width: 49%;
  float: left;
  font-size: 70%;
  font-weight: bold;
  padding: 0;
}
.button-right-50 {
  width: 49%;
  float: right;
  font-size: 70%;
  font-weight: bold;
  padding: 0;
}
.img-option-select {
  width: 30px;
  height: 80%;
  margin-right: 5px;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  vertical-align: middle;
}
.include-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 40px;
  box-sizing: border-box;
  height: 30px;
  margin-right: 12px;
}
#bt-select-product, #bt-select-sub-product {
  font-size: 90%;
  font-weight: bold;
  position: fixed;
  bottom: 40px;
  right: 10px;
  color: #fff;
}
.select-count {
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 120%;
  font-weight: bold;
  background-color: #fff;
  color: #333;
  border: 1px solid #333;
}
.select-checked {
  color: #009000;
  font-size: 30px;
}

.home-video{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-button {
  position: fixed;
  bottom: 10%;
  width: 94%;
  margin-left: 3%;
  font-weight: bold;
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
}
.home-text {
  position: fixed;
  top: 25%;
  width: 70%;
  margin-left: 15%;
  text-align: center;
  font-weight: bold;
  font-size: 2.2em;
  color: #fff;
}
.stw-button {
  bottom: 2%;
}
.special_price {
  color: #c00;
}
@media (min-width: 768px){
	.home-text {
    width: 390px;
    margin-left: 85px;
  }
  .home-button {
    width: 520px;
    margin-left: 20px;
  }
  #bt-select-product, #bt-select-sub-product {
    left: 50%;
    margin-left: 190px;
    margin-bottom: 20px;
  }
}
#loadModal .modal__content {
  background: #fff;
  color: #000;
}
.curbside-icon {
  background-color: #e3eef9;
  background-image: url(../images/curb-side-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 80%;
  height: 150px;
}
.txt-header {
  padding: 15px 0;
  font-weight: bold;
  font-size: 1.2em;
  color: #06c;
}
.curbside-number-container {
  line-height: 30px;
}
#car-number {
  width: 130px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAANCAYAAAB/9ZQ7AAAAAXNSR0IArs4c6QAAAVlpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IlhNUCBDb3JlIDUuNC4wIj4KICAgPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICAgICAgPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIKICAgICAgICAgICAgeG1sbnM6dGlmZj0iaHR0cDovL25zLmFkb2JlLmNvbS90aWZmLzEuMC8iPgogICAgICAgICA8dGlmZjpPcmllbnRhdGlvbj4xPC90aWZmOk9yaWVudGF0aW9uPgogICAgICA8L3JkZjpEZXNjcmlwdGlvbj4KICAgPC9yZGY6UkRGPgo8L3g6eG1wbWV0YT4KTMInWQAAAU1JREFUKBWNkLGqgnAUxj9DCEkEoRpaWsMeoCkw8gUcWhsde4SWnscHKFyFIImgiCJBXIwGEQexoPrn/8SVe293uGcQPP/v/L7vHIEVhX9W5bfucDhgvV5TO4oiLBYLfPE+xLZtY7fbkdjzPMzn87/Fz+cT2+0WvV6PxMvlEoPBAJXKmyny7uVywXQ6RaPRgO/7mM1m6HQ6WK1WFEOWZei6DhqRJAnD4ZAIqqpiNBrhfr8jSRJYloVms0lOPE9ZjuOwgkr/x+ORmabJiqHynciPxwNxHNMynJxlGTabDdrtNtHzPCeywMeCICDrt9fndzKZYDweo4yx3+9Zv99nYRiy8/nMDMNgruuyNE3Z9XqlKO+bFDBBEFCv19FqtSCKIm63G7rdLhRFQbVaJbtSfDqdoGkaCfkp+WCtVvuRiTLzTmFFdE7hC/Ol+H2/1wvw1L9ELniO3QAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 17px;
}
.special-instructions-container {
  text-align: center;
  margin-top: 15px;
}
.total-amount {
  font-size: 2em;
  font-weight: bold;
  padding: 30px 0;
}
.bt-tip-container {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}
.bt-tip {
  width: 22%;
  border: 1px solid #666;
  border-radius: 5px;
  margin: 0 1%;
  padding: 5px 0;
  box-sizing: border-box;
  background-color: #fcfcfc;
}
.tip-title {
  font-size: 1.5em;
  font-weight: bold;
}
.tip-value {
  font-size: 0.9em;
}
.tip-none {
  font-weight: bold;
  line-height: 2.6em;
}
.input-tip {
  line-height: 2em;
}
.order-type-container {
  display: flex;
  justify-content: center;
}
.order-type {
  width: 40%;
  margin: 5px 10px;
}
.radio-button {
  vertical-align: baseline;
}
.radio-button__checkmark:after {
  border-color: #000;
}
#pickup-date option:disabled, #pickup-time option:disabled {
  display: none;
}
.hide {
  display: none;
}
.manual-tabbar {
  display: block;
  width: 100%;
  overflow-x: auto;
  overflow-y: hidden;
  background-color: #fff;
  border-bottom: none;
  background-size: 100% 1px;
  background-repeat: no-repeat;
  background-position: bottom;
  background-image: linear-gradient(0deg,#0d0d0d,#0d0d0d 50%,transparent 50%);
  white-space: nowrap;
  margin: 0;
  padding: 0;
  height: 49px;
  position: fixed;
  z-index: 99999;
}
.manual-tabbar-item {
  flex-basis: auto;
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  -webkit-flex-basis: 0;
  flex-basis: 0;
  width: auto;
  border-radius: 0;
  height: 49px;
  letter-spacing: 0;
  line-height: 49px;
  color: #aaa;
}
.manual-tabbar-item.active {
  color: #06c;
  border-bottom: 4px solid #06c;
  height: 46px;
}
.list-header.category-name {
  height: 50px;
  box-sizing: border-box;
  font-size: 1.3em;
  padding-top: 20px;
  background-color: #f3f3f3;
  color: #000;
  padding-left: 10px;
}
.ElementsModal--modal {
  all: initial;
  box-sizing: border-box;
  position: fixed;
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transform: scale(1.1);
  transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
  z-index: 100001 !important;
}
.ElementsModal--modal-content {
  position: absolute;
  top: 50%;
  left: 50%;
  /* make media query for this :) */
  transform: translate(-50%, -50%);
  width: 90%;
}
@media (min-width: 768px){
	.ElementsModal--modal-content {
    max-width: 500px;
	}
}
.ElementsModal--box {
  padding: 1em;
  padding-top: 20px;
  padding-bottom: 2em;
  border-radius: 10px;
  background-color: #fff;
  margin-bottom: 20px;
}
.ElementsModal--company {
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  padding: 7px 5px 5px;
  border-radius: 5px;
  margin: auto;
  margin-bottom: 20px;
  background-color: #06c;
  text-align: center;
}
.ElementsModal--sales-info {
  display: flex;
  justify-content: space-between;
  font-size: 0.8em;
}
.ElementsModal--order-details {
  width: 53%;
  box-sizing: border-box;
  border-right: 1px solid #333;
  padding-right: 2%;
}
.ElementsModal--order-type {
  width: 45%;
  box-sizing: border-box;
}
.ElementsModal--order-items {
  max-height: 42vh;
  overflow: auto;
}
.ElementsModal--title {
  font-size: 1.3em;
  font-weight: bold;
}
.ElementsModal--link {
  color: #06c;
  cursor: pointer;
}
.ElementsModal--order-item {
  display: flex;
  justify-content: space-between;
}
.ElementsModal--order-item ul {
  margin: 0;
  padding-left: 1.7em;
}
.ElementsModal--space {
  padding-top: 7px;
}



.ElementsModal--top {
  display: flex;
  justify-content: flex-end;
  position: relative;
}

.ElementsModal--close {
  background: none;
  color: inherit;
  border: none;
  padding: 0;
  font: inherit;
  outline: inherit;
  color: rgb(255, 255, 255);
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  border: none;
}

.ElementsModal--show-modal {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.ElementsModal--details {
  margin-bottom: 2px;
}

.ElementsModal--price {
  color: rgb(255, 255, 255);
  font-size: 36px;
  font-weight: 600;
}
.ElementsModal--email {
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  font-weight: 500;
}
.ElementsModal--product {
  color: rgba(255, 255, 255, 0.5);
  font-size: 16px;
  font-weight: 500;
}


.ElementsModal--footer-text {
  color: rgba(0, 0, 0, 0.4);
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  line-height: 16px;
}

.ElementsModal--error-message {
  margin-top: 5px;
  color: rgb(220, 39, 39);
  font-size: 13px;
  line-height: 17px;
}

.ElementsModal--pay-button-wrapper {
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
  margin: 25px;
  width: 350px;
  height: 40px;
}

.ElementsModal--pay-button {
  cursor: pointer;
  border: 0;
  width: 100%;
  text-align: center;
  height: 40px;
  box-shadow: inset 0 0 0 1px rgba(50, 50, 93, 0.1),
    0 2px 5px 0 rgba(50, 50, 93, 0.1), 0 1px 1px 0 rgba(0, 0, 0, 0.07);
  border-radius: 6px 6px 6px 6px;
  font-size: 16px;
  font-weight: 600;

  background-color: rgb(0, 116, 212);
  color: rgb(255, 255, 255);
}

.ElementsModal--pay-button:focus {
  outline: none;
  box-shadow: 0 0 0 1px rgba(50, 151, 211, 0.3), 0 1px 1px 0 rgba(0, 0, 0, 0.07),
    0 0 0 4px rgba(50, 151, 211, 0.3);
}

.ElementsModal--dropdowns {
  margin: 10px;
  -webkit-appearance: none;
  background: rgb(255, 255, 255);
  box-shadow: 0px 0px 0px 1px rgb(224, 224, 224),
    0px 2px 4px 0px rgba(0, 0, 0, 0.07), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.05);
  border-radius: 4px 4px 4px 4px;
}

/* Form */

.ElementsModal--payment-form {
  margin-bottom: 0;
}

.ElementsModal--label {
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: 500;
}

.ElementsModal--forms {
  padding: 5%;
}

.ElementsModal--form {
  margin-bottom: 14px;
}

.ElementsModal--form-label {
  font-size: 13px;
  margin-bottom: 4px;
  display: block;
  color: rgba(0, 0, 0, 0.6);
}

.ElementsModal--form-select select {
  padding: 10px 12px;
  width: 100%;
  border: 1px solid transparent;
  outline: none;
  box-shadow: 0px 0px 0px 1px rgb(224, 224, 224),
    0px 2px 4px 0px rgba(0, 0, 0, 0.07), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
  border-radius: 5px 5px 5px 5px;

  background-color: white;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.193 3.97a.75.75 0 0 1 1.062 1.062L6.53 9.756a.75.75 0 0 1-1.06 0L.745 5.032A.75.75 0 0 1 1.807 3.97L6 8.163l4.193-4.193z' fill='%23000' fill-rule='evenodd' fill-opacity='.4'/%3E%3C/svg%3E");
  background-size: 12px;
  background-position: calc(100% - 16px) center;
  background-repeat: no-repeat;
  color: rgb(40, 40, 40);
  font-size: 16px;
  font-weight: normal;
}

.ElementsModal--form-select select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 rgb(0, 0, 0);
}

.ElementsModal--form-select select:focus {
  box-shadow: 0 0 0 1px rgba(50, 151, 211, 0.3), 0 1px 1px 0 rgba(0, 0, 0, 0.07),
    0 0 0 4px rgba(50, 151, 211, 0.3);
}

.ElementsModal--form-select select::-ms-expand {
  display: none; /* hide the default arrow in ie10 and ie11 */
}

.ElementsModal--form-divider {
  margin-top: 14px;
  margin-bottom: 25px;
  text-align: center;
  border-bottom: 1px solid rgb(231, 231, 231);
  height: 20px;
  width: 100%;
}

.ElementsModal--form-divider-text {
  position: relative;
  bottom: -10px; /* half of line-height */
  padding: 0 10px;
  background: rgb(255, 255, 255);
  color: rgb(144, 144, 144);
  font-size: 14px;
  font-weight: 400;
}

.StripeElement--payment-request {
  display: none;
  margin-bottom: 14px;
}

.StripeElement--payment-request-button {
  margin-bottom: 12px;
}

.StripeElement--card {
  box-sizing: border-box;
  height: 40px;
  padding: 10px 12px;
  border: 1px solid transparent;
  border-radius: 5px 5px 5px 5px;
  background-color: white;

  box-shadow: 0px 0px 0px 1px rgb(224, 224, 224),
    0px 2px 4px 0px rgba(0, 0, 0, 0.07), 0px 1px 1.5px 0px rgba(0, 0, 0, 0.05);
  -webkit-transition: box-shadow 150ms ease;
  transition: box-shadow 150ms ease;
}

.StripeElement--card--focus {
  box-shadow: 0 1px 3px 0 rgb(207, 215, 223);
}

.StripeElement--card--invalid {
  border-color: rgb(239, 152, 150);
}

.StripeElement--card--webkit-autofill {
  background-color: rgb(254, 253, 229) !important;
}

.card_field {
  box-sizing: border-box;
  height: 40px;
  position: relative;
}

.list-item--expandable.expanded .list-item--expandable:not(.expanded) .list-item__expand-chevron {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.sub-select-count {
  display: inline-block;
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 100%;
  font-weight: normal;
}
.list-item .ons-icon.sub-select-checked {
  min-width: 25px;
  font-size: 25px;
}
ul.list-item__subtitle {
  margin-top: 0.2em;
  margin-bottom: 0;
  padding-left: 1.5em;
}
.action-sheet-title {
  color: #000;
  font-weight: bold;
  font-size: 1.3em;
}
.action-sheet-button {
  color: #333;
  text-transform: capitalize;
}
.action-sheet-button:last-of-type {
  color: #c00;
}